# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-20 09:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0011_mobileitem_shortdesc'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobilespecs',
            name='cpu_core',
            field=models.IntegerField(blank=True, default=1, null=True),
        ),
        migrations.AddField(
            model_name='mobilespecs',
            name='cpu_freq',
            field=models.FloatField(blank=True, null=True),
        ),
    ]
